Frage von Cainer, 13

Gibt es ein plugin mit dem Leute mit der 1.7.10 auf Server mit der 1.8 Joinen können?

Antwort
von Finnecho, 11

Natürlich geht das, such doch mal bei deinem Host oder im Netz nach einer 1.7.10/1.8.1 oder 1.7.10/1.8.x Version, die ist halt so wie ne ganz normale Minecraft Bukkit/Spigot Version, nur halt für die zwei Minecraftversionen. Ist aber alles in einer Datei

Antwort
von androhecker, 11

Geht nur andersherum mit Spigot

Kommentar von Finnecho ,

Oder bukkit

Kommentar von androhecker ,

Also bitte wer Bukkit freiwillig benutzt, erstens ist es DISCONTINUED und zweitens deutlich lahmer

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten